## node-define-lazy-prop 3.0.0

=== debian/changelog ===
node-define-lazy-prop (3.0.0-7) unstable; urgency=medium

  * Team upload
  * Authorize __proto__ access during autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 12:08:29 +0100

node-define-lazy-prop (3.0.0-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-define-lazy-prop: Add Multi-Arch: foreign

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:44:20 +0100

node-define-lazy-prop (3.0.0-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop patch, switch test to ava (Closes: #1011885)

 -- Yadd <yadd@debian.org>  Fri, 27 May 2022 23:15:23 +0200

node-define-lazy-prop (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix cjs/mjs using dh-nodejs 0.14.15

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 08:45:46 +0200

node-define-lazy-prop (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Sat, 02 Apr 2022 18:20:44 +0200

node-define-lazy-prop (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 15:00:59 +0100

node-define-lazy-prop (3.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 14:41:38 +0100
