=== debian/control ===
Source: node-define-lazy-prop
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs (>= 0.14.15~)
 , ava <!nocheck>
 , node-rollup-plugin-node-resolve
 , rollup
Standards-Version: 4.6.1
Homepage: https://github.com/sindresorhus/define-lazy-prop#readme
Vcs-Git: https://salsa.debian.org/js-team/node-define-lazy-prop.git
Vcs-Browser: https://salsa.debian.org/js-team/node-define-lazy-prop
Rules-Requires-Root: no

Package: node-define-lazy-prop
Architecture: all
Depends:
 ${misc:Depends}
 ,
Multi-Arch: foreign
Description: Define a lazily evaluated property on an object
 Useful when the value of a property is expensive to generate, so you
 want to delay the computation until the property is needed. For
 example, improving startup performance by deferring nonessential
 operations.
 .
 Node.js is an event-based server-side JavaScript engine.
