=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-define-lazy-prop-$1/ \
 https://github.com/sindresorhus/define-lazy-prop/tags .*/archive.*/v?([\d\.]+).tar.gz
